@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-color: #ffffff; /*#f2f2f2*/ /*#ffffff*/
	background-image: url(/images/bg.gif);
	background-repeat: repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
a {
	color: #ed1c24;
	}
img {
  border:0px;
}

h1 {
	clear:both;
	font-size: 24px;
	font-weight: bold;
	padding: 10px 0px 20px 0px;
	letter-spacing: -1px;
	color: #3A4644;
}

h2 {
	clear:both;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	letter-spacing: -1px;
	color: #ed1c24;
	border-bottom:2px solid #ed1c24;
}

input[type=text], select, textarea {
	border: 1px solid #474747;
	outline: none; 
	padding: 3px; 
}

p {
	line-height:20px;
}

#container {
	width: 1020px;
	margin: 0px auto;
	padding: 0px;
	background-color: #f2f2f2; /*#ffffff*/ /*#f2f2f2*/
}

#header {
	background-image: url(/images/bg.gif);
	background-repeat: repeat-x;
}
#logo {
	margin-left:16px;
	}

#topmenu {
	width: 650px;
	height: 43px;
	line-height: 43px;
	float: right;
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
}

#topmenu li { 
	list-style-type: none;
	float: left; 
	display: inline; 
	color: #FFFFFF;
	font-weight:bold;
	margin-right: 12px;
	}

#topmenu li a {
	padding: 0 10px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	float: left;
}

#topmenu li a:hover {
	text-transform: uppercase;
	text-decoration: underline;
	color: #FFFFFF;
}

#content_main {
	margin: 0px 35px;
	padding: 0px;
}
#content_left {
	float:left;
	width: 220px;
}
#content_center {
	float:left;
}
#content_center_content {
	width: 460px;
	clear:both;
	margin-left:20px;
	line-height: 18px;
	background-color:#ffffff;
}
#content_right {
	float:left;
	width: 220px;
	margin-left:20px;
}
#footer {
	clear:both;
	color:#ffffff;
	padding-top:40px;
	}
#footer_header {
	background-color:#ed1c24;
	height: 40px; 
	line-height: 40px; 
}
#footer_content {
	background-color:#474747;
	height: 230px; 
}

#footer_header ul, #footer_content ul {
	list-style-type: none;
}
#footer_header ul li {
	list-style-type: none;
	float:left;
	width:230px;
	font-size:14px;
	font-weight:bold;
}
#footer_content ul {
	float:left;
	margin-top:10px;
}
#footer_content ul li {
	list-style-type: none;
	background-image: url(/images/bg_li.png);
	background-repeat: no-repeat;
	background-position: left 6px;
	width:206px;
	line-height:28px;
	padding-left:24px;
	vertical-align: top;
}
#footer_content ul li a {
	color:#ffffff;
	text-decoration:none;
}
#footer_header .newsletter {
	background-image: url(/images/newsletter.png);
	background-repeat: no-repeat;
	background-position:12px center;
	/*padding-left:20px;*/
}
#slider {
	float:left;
	width:700px;
	height:330px;
	position: relative;
}
#slider span {
    position: absolute;
	bottom:0;
	left:0;
	min-height:22px;
    padding: 10px 13px;
    width: 674px;
	color:#ffffff;
	font-size:16px;
	/*background-color: #3A4644;*/
	background-image: url(/images/slider_span_bg2.png);
	background-repeat: no-repeat;
	background-position: right top;
}

#search {
	float:left;
	width:200px;
	height:110px;
	background-color:#ed1c24;
	color:#ffffff;
	padding: 10px;
}
#search h2 {
	background-image: url(/images/search_bus.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding-left:24px;
	/*height:18px;*/
	/*line-height:18px;*/
	font-weight:bold;
	color:#ffffff;
	border:0;
	}

#search span {
	font-size:12px;
	}

#facebook {
	float:left;
	margin-top:20px;
	margin-left:20px;
	width:220px;
	height:180px;
	background-color:#ffffff; /*f2f2f2*/
}

#categories {
	clear:both;
	padding-top:10px;
	height:160px;
	}
#categories .item, #trip_tips .item, #trip_tips2 .item {
	float: left;
	width:220px;
	margin-right:20px;
	margin-top:10px;
}
#categories .last, #trip_tips .last, #trip_tips2 .last {
	margin-right:0px;
}

#categories .item .title, #trip_tips .item .title, #trip_tips2 .item .title {
	width:220px;
	height:40px;
	line-height:40px;
	color:#ffffff;
	background-color: #474747;
	text-align:center;
	text-transform: uppercase;
	font-weight:bold;
}
#categories .item a, #trip_tips .item a, #trip_tips2 .item a {
	color:#ffffff;
	text-decoration:none;
}

#services {
	float:left;
	padding-top:20px;
	width:460px;
}

.block_header_460_red, .block_header_460_dark, .block_header_220_red, .block_header_220_dark {
	padding-left:8px;
	height:40px;
	line-height:40px;
	color:#ffffff;
	text-transform: uppercase;
	font-weight:bold;
	background-image: url(/images/block_header_bg.png);
	background-repeat:no-repeat;
	background-position:right;
}
.block_header_460_red, .block_header_460_dark {
	width:452px;
}
.block_header_220_red, .block_header_220_dark {
	width:212px;
}
.block_header_460_red, .block_header_220_red {
	background-color: #ed1c24;
}
.block_header_460_dark, .block_header_220_dark {
	background-color: #474747;
}

#services ul {
	float:left;
	width:220px;
	/*margin-top:10px;*/
}
#services ul li {
	height:26px;
	line-height:26px;
	padding-left:32px;
	list-style-type: none;
	color:#ffffff;
	background-color: #ed1c24;
	background-image: url(/images/bg_li.png);
	background-repeat: no-repeat;
	background-position:8px center;
	margin-top:10px;
}
#services ul li a {
	color:#ffffff;
	text-decoration:none;
}

#sub_categories_left {
	
	}
#sub_categories_left ul {
	width:220px;
	/*margin-top:10px;*/
	margin-bottom:20px;
}
#sub_categories_left ul li {
	height:26px;
	line-height:26px;
	padding-left:32px;
	list-style-type: none;
	color:#000000;
	background-color: #ffffff;
	background-image: url(/images/bg_li.png);
	background-repeat: no-repeat;
	background-position:8px center;
	border: 1px solid #dedede;
	border-top: 0;
}
#sub_categories_left ul li a {
	color:#000000;
	text-decoration:none;
}
#sub_categories_left ul li:hover {
	background-color: #f2f2f2;
}

#trip_tips {
	padding-top:20px;
	width:460px;
	float:left;
}
#trip_tips2 {
	float:right;
	padding-top:20px;
	width:460px;
}


#renttouringcar {
	margin-top:20px;
	width:460px;
	float:right;
	background-color:#ffffff;
}

#renttouringcar h3 {
	color: #ed1c24;
	font-weight: bold;
	font-size:14px;
}

#block_info {
	clear: both;
	padding-top:20px;
	}
#block_info .block_info_content {
	background-color:#ffffff;
	padding: 15px;
	line-height: 18px;
}
#block_info .bigvetgroen {
	color: #3A4644;
	font-weight: bold;
	font-size: 16px;
}
#block_info .bigvetrood {
	color: #ed1c24;
	font-weight: bold;
	font-size: 16px;
}

div.trip_summary_item {
	clear:both;
	height:80px;
	border-bottom: 1px solid #ed1c24;
	margin-top:10px;
}
div.trip_summary_item h3 a {
	color: #ed1c24;
	font-weight: bold;
	font-size:14px;
}
a.readmore {
	color: #ed1c24;
}
a.witlink {
	color: #ffffff;
	text-decoration:none;
}
div.trip_summary_item_image {
  width:100px;
  height:70px;
  float:left;
  cursor:pointer;
  margin-left:5px;
  margin-right:10px;
}

div.slider_small {
	width:460px;
	height:230px;
	background-repeat:no-repeat;
	background-position:center center;
    position: relative;
}

div.slider_small span {
    position: absolute;
	bottom:0;
	left:0;
    padding: 10px 13px;
    width: 434px;
	color:#ffffff;
	/*background-color: #3A4644;*/
	background-image: url(/images/slider_span_small_bg.png);
	background-repeat: no-repeat;
	background-position: right top;
}

div.slider_small span a {
	color:#ffffff;
	text-decoration:none;
}

div.slider_booking {
	width:320px;
	height:115px;
	background-repeat:no-repeat;
	background-position:center center;
    float:left;
}

div.midbalk_453 {
	font-weight: bold;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	background-color: #ed1c24;
	padding: 0px 8px 0px 8px;
	color: #FFFFFF;
	clear: both;
}

.center_info {
	padding: 10px;
	clear: both;
	border: 1px solid #CCCCCC;
	background-color: #f2f2f2;
	margin: 0px 0px 15px 0px;
}
.center_info a {
	color: #ED1C24;
	font-weight: bold;
}

.center_info ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.center_info li {
	background-image: url(/images/bg_li.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding: 0px 0px 5px 25px;
	margin: 0px;
}

#trip_images_thumb {
	clear:both;
	margin-top:10px;
	background-color:#f2f2f2;
	padding: 10px;
	min-height:90px;
}
#trip_images_thumb .trip_image_thumb {
	background-repeat:no-repeat;
	background-position:center center;
	height:90px;
	width:90px;
	margin: 0px 10px 10px 0px;
	float: left;
	display:block;
}

.sold-out {
	text-decoration:line-through;
}

.midbalk_row_price {
  float:right;
  font-weight:bold;
  padding-right:5px;
	color:#234A9D;
}
#footer_bottom {
	text-align:center;
	padding:5px 10px;
	color:#000000;
}
#footer_bottom a {
	color:#000000;
	text-decoration:none;
}

#pbt-travelta, #pbt-travelta a {
color:#3968A9;
font-weight:bold;
font-size:13px;
}

#pbt-ta, #pbt-ta a {
color:#9DAF03;
font-weight:bold;
font-size:13px;
}

#pbt-cms, #pbt-cms a {
color:#9F9F9F;
}

.content_tekst {
	padding: 15px;
	line-height: 18px;
}
.witvlak {
	background-color: #FFFFFF;
	padding: 15px;
	line-height: 18px;
	border:1px solid #dedede;
}

input.groen_button, a.groen_button {
	background-color: #474747;
	border: 0;
    padding: 4px 4px;
	color: #FFFFFF;
	text-transform: uppercase;
	cursor:pointer;
	text-decoration:none;
}
.button-link {
    padding: 8px 8px;
    background: #474747;
    color: #ffffff;
    text-decoration: none;
	line-height:1em;
}
.button-link:hover {
    background: #356094;
    text-decoration: none;
}


div.msg_error, div.msg_success {
  padding:5px;
  color:red;
  font-size:12px;
  font-weight:bold;
  background: #FFF5F5;
  border-top:1px dashed #FFDDDD;
  border-bottom:1px dashed #FFDDDD;
  margin-top:10px;
  margin-bottom:10px;
  padding-left:25px;
  }

div.msg_success {
	color:green;
	border:1px dashed green;
}

#frmVacature label, #frmTender label, #frmAccount label {
	text-align:right;
	width:150px;
	margin-right:10px;
  padding-top:3px;
	display:block;
	float:left;
  clear:both;
}

#frmVacature .input, #frmTender .input, #frmAccount .input {
  border-bottom:1px solid #CACACA;
  padding-top:15px;
  padding-bottom:15px;
}

div.bookbutton {
	width:155px;
	height:32px;
	line-height:32px;
	padding-left:32px;
	list-style-type: none;
	color:#ffffff;
	font-weight:bold;
	background-color: #ed1c24;
	background-image: url(/images/bg_li.png);
	background-repeat: no-repeat;
	background-position:8px center;
	border: 1px solid #ed1c24;
}

div.bookbutton a {
	color:#ffffff;
	text-decoration:none;
}

div.pages {
	text-align:center;
	padding-top:20px;
	color:#909090;
	}
	
div.pages a {
	color:#234A9D;
	font-weight:bold;
	text-decoration:underline;
	}
	
div.pages a:hover {
	color:#EF7D29;
	text-decoration:underline;
	}

.referentiekader {
	background-color: #FFFFFF;
  background-repeat:no-repeat;
  background-position:center center;
  height:60px;
  width:100px;
	border: 1px solid #CCCCCC;
	margin-right: 8px;
	margin-top: 20px;
	float: left;
	display:block;
}

.referentiekader img {
	vertical-align:middle;
}

#faq {
	padding-top:20px;
}
#faq ul li {
	list-style-type: none;
	background-image: url(/images/bg_li.png);
	background-repeat: no-repeat;
	background-position:left center;
	height:20px;
	line-height:20px;
	padding-left:24px;
}

#tender_buttons {
clear:both;
padding-top:20px;
height:40px;
}

.fleet-image {
	width:105px;
	height:90px;
	float:left;
	background-repeat:no-repeat;
	background-position:center center;
	margin-bottom:10px;
}